Subject: Re: Fiesta Bowl
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 22:29:00 -0800 (PST)

We are there!! Who else is going?

--
================================================
Matt Hsu
Interwoven
Technical Account Manager, Northwest Region

503.515.7110 cell
360.258.0616 desk
360.258.0615 fax
[email-masked]

Moving Business to the web.
Visit http://www.interwoven.com
================================================

"Leslie, Marc" wrote:

> Beavers make plans to invade Arizona
>      Associated Press
>
>      TEMPE, Ariz. -- Oregon State capped its remarkable emergence from more
> than a
>      quarter-century of football ineptitude by accepting an invitation to
> play Notre Dame in the Jan. 1
>      Fiesta Bowl.
>
>      The Beavers were the top choice of the Fiesta Bowl selection committee
> because they were "a
>      conference co-champion, a 10-win team and an incredible turnaround
> story that somewhat mirrors
>      what Kansas State has done," Fiesta Bowl president John Junker said.
>
>      "For us to come here from where we were three years go, to go 10-1, and
> being in the Fiesta
>      Bowl against Notre Dame is a great story," Oregon State coach Dennis
> Erickson said Sunday.
>
>      As Oregon State's opponent, Virginia Tech had a higher ranking and
> better record, but the Fiesta
>      could not resist the Irish (9-2) and their huge nationwide following,
> even though Notre Dame was
>      ranked only 11th in the final Bowl Championship Series standings.
> Oregon State is sixth.
>
>      It will be a matchup of teams that weren't even in the top 25 in the
> preseason.
>
>      "I don't think any of us in our wildest imagination would have thought
> this would have been the
>      matchup," Junker said.
>
>      Notre Dame won its last seven games to become bowl eligible at 9-2.
>
>      The Fiesta considered Miami but decided the Notre Dame-Oregon State
> matchup was more
>      intriguing, and that the Hurricanes were a better fit against Florida
> in the Sugar Bowl.
>
>      Fiesta Bowl officials maintained that comments last week by Pac-10
> commissioner Tom Hansen
>      had no impact on their decision. He suggested the conference should
> pull out of the BCS if
>      Oregon State was left out of the Fiesta Bowl.
>
>      "We selected Oregon State because they deserved it and won it on the
> field of battle," Junker
>      said.
>
>      The Fiesta Bowl normally gives an automatic berth to the Big 12
> champion, but it had two at-large
>      picks this year because Oklahoma will play Florida State for the
> national championship in the
>      Orange Bowl.
>
>      Oregon State set an NCAA record for futility with 28 consecutive losing
> seasons, a streak broken
>      when the Beavers went 6-5 last year in Erickson's first season and lost
> to Hawaii in the Oahu
>      Bowl.
>
>      This year, Oregon State tied Washington and Oregon for the Pac-10
> title, their first since 1964.
>      That team, coached by Tommy Prothro, lost to Michigan in the Rose Bowl.
> A 35-year bowl
>      drought followed.
>
>      Notre Dame, by contrast, is a regular at major bowls. Its last
> appearance in one of the big-four
>      bowls was in 1996, the Orange Bowl. But this Irish team was not
> expected to get this far,
>      especially after a 2-2 start. There was widespread speculation then
> that coach Bob Davie would
>      be out of a job when the season ended.
>
>      Davie did not want to talk about vindication.
>
>      "I think so much attention is always placed on the head coach, and I'm
> sure Dennis would agree
>      with me. This isn't about us. This is about our football players and
> our assistant coaches who put
>      so much into this.
>
>      "That was a little bit overrated before the season and it's a little
> bit overrated now. This certainly
>      isn't about me."
>
>      Each team will receive $12 million to $13 million. Oregon State will
> split the money with the rest
>      of the Pac-10, but Notre Dame, as an independent, keeps it all. No
> wonder Davie was so anxious
>      as he watched the Oklahoma-Kansas State game, knowing that a K-State
> victory could have sent
>      Notre Dame to a much lesser holiday payday.
>
>      "It was brutal," he said. "As good as Oklahoma is, and as well coached
> as they are, I almost
>      went crazy when it was fourth-and-1 and they were in that shotgun for
> that draw, but they know
>      what they're doing. It was painful watching that game."
>
>      Junker said Oregon State officials have promised 30,000 or more fans
> will come to the desert from
>      the Northwest for the game. Add to that Notre Dame's unparalleled
> national following, and the
>      Fiesta already has been declared a sellout. Each school will receive
> 15,000 tickets.
>
>      Beaver players like the idea of playing Notre Dame.
>
>      "I didn't like them growing up," running back Ken Simonton said. "I
> don't like 'America's teams.' I
>      don't like everybody's favorite. I was always an underdog."
>
> Marc
> *(303)401-7054
> [email-masked]